html, body{
	background: yellow;
}

.parent { 
	display: -webkit-box; 
	display: -ms-flexbox; 
	display: flex; 
	background-color: DodgerBlue;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	-ms-flex-pack: distribute;
	    justify-content: space-around;
}


.child { 
	background-color: red; 
	width: 100px;
    height: 100px; 
    margin: 10px;
    padding:20px;
}


